.section-btn {
    color: var(--color-white);
    font-weight: 500;
    font-size: 16px;
    display: inline-block;
    padding: 12px 40px;
    border-radius: 5px;
    transition: 0.5s;
    margin-top: 10px;
    background: var(--color-primary);
}

.section-btn:hover {
    color: var(--color-white);
    background: rgba(var(--color-primary-dark-rgb), 0.9);
}

.plataforma-container {
    padding: 50px;
    background: rgba(var(--color-secondary-rgb), 0.1);
    border-radius: 15px;
}

.plataforma-container-neg {
    padding: 50px;
    border-color: rgba(var(--color-secondary-rgb), 0.1);
    border-width: 2px;
    border-style: solid;
    border-radius: 15px;
}

.p-grey {
    color: #73879c !important;
}

.btn-mycard {
    font-size: 16px;
    font-weight: 400;
    display: inline-block;
    padding: 10px 28px;
    border-radius: 4px;
    border: 2px solid var(--color-primary);
    transition: 0.5s;
    color: var(--color-primary);
    background: var(--color-white);
    font-family: var(--font-secondary);
}

.btn-mycard a:hover {
    color: var(--color-white);
    background: var(--color-primary-dark) !important;
}

.about .about-img:before {
    inset: -30px 0 0 15px;
}

.features .nav-link.active {
    transition: 0.3s;
    background: var(--color-primary);
    border-color: var(--color-primary);
}

/* .seguridad-list li {
    font-size: 13px;
} */

.seguridad-list li>i {
    font-size: 20px !important;
} 

.funcionalidad-list {
    padding: 0 !important;
} 

.funcionalidad-list li>i {
    font-size: 20px !important;
    margin-right: 10px;
}

.btn-banner {
    color: #14a79d !important;
    background-color: white !important;
    border-color: #14a79d !important;
    border-width: 2px;
    font-weight: 600;
}

.pricing .nav-pills {
    border-bottom: 1px solid rgba(var(--color-secondary-rgb), 0.2);
    padding-bottom: 0 !important;
}

.pricing .nav-pills li {
    padding-bottom: 0 !important;
    font-size: 20px !important;
    font-weight: 600 !important;
}

.pricing .nav-link {
    color: #202020 !important;
}

.pricing .nav-link.active {
    color: var(--color-primary) !important;
    background: none;
    border-bottom: 4px solid var(--color-primary);
}

.pricing h4 sup {
    right: -8px !important;
}